/* =======================================

  IEのみ適用

======================================= */

@media all and (-ms-high-contrast:none){ 
#gnavi{
	margin-top:10px;
}

#index_enjoy_btn span{
	margin-bottom:2px;
}

.btn_atag{
	padding-top:17px;
	padding-bottom:13px;
}
.child li{
	margin-bottom: -15px;
}

#index_takeout_drone_staff{
	margin-left: 880px;	
}

.index_tour_catch{
	padding-top: 10px;
}

#index_tour_crown{
	padding-top:8px;
	margin-top: -6px;
}

}

/* =======================================

  クローム

======================================= */
.chrome #index_takeout_drone_staff{
	margin-left: 380px;	
}

/* =======================================

  IPHONE

======================================= */
.iphone #index_enjoy_sun{
	margin-left:35px !important;
	margin-top: 0 !important;
}

.iphone #index_enjoy_btn span{
	margin-bottom:5px;
}